*{
    margin: 0;
    padding:0;
    box-sizing: border-box;
    font-family: Arial;
}
/* *::-webkit-scrollbar{
    display: none;
} */
html,body{
    width:100%;
    height:100%; 
    background-color: #000;
}
#circle{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    background-color: #fff;
    z-index: 9999;
    transition: cubic-bezier(0.19, 1, 0.22, 1).2s;
    mix-blend-mode: difference;
}

#home{
    width: 100%;
    height:100vh;
    background-color: #000;
    color: #fff;
    position: relative;
}
#nav{
    display: flex; 
    align-content: center;   
    justify-content: space-between;
    color: #fff;
    padding: 40px 30px;
    width: 100%;
    position: fixed;
    background-color: black;
    /* overflow: hidden; */
} 
/* #nav h4{
    transform: translateY(-320%);
} */
#heading{
    padding-top: 200px;
    font-weight: 100;
}
/* #head1{
    overflow: hidden;
} */
#heading #doside{
    margin-left: 140px;
}
#heading h1{
    color: rgb(141, 140, 140);
    padding: 0 30px;
    font-size: 10vw;
    text-transform: uppercase;
    font-family: Arial;
    font-weight:700;
    line-height: .8;
}
.blocktext{
    width: fit-content;
}
.blocktext h4{
    text-align: right;
    text-transform: uppercase;
    padding-right: 30px;
    font-weight: 800;
    margin-top: 20px;
}
#const{
    text-align: right;
    text-transform: uppercase;
    margin-top: 120px;
    font-weight: 50;
    line-height: 2;
}
#foot{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    bottom: 3%;
    padding-left: 30px;
}
#foot a{
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
#downarrow{
    display: flex;
    gap: 3px;
}
.circle{
    background-color: #888;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    color: #000;
    padding: 4px;
}
#information{
    width: 100%;
    height: 100vh;
    background-color: #000;
    padding-top: 200px;
    padding-left: 30px;
}
#elem1{
    border-top: 1px solid #888;
    width: 90%;
    display: flex;
    padding: 50px 0 ;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
#elem2{
    border-top: 1px solid #888;
    width: 90%;
    display: flex;
    padding: 50px 0 ;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
#elem3{
    border-top: 1px solid #888;
    width: 90%;
    display: flex;
    padding: 50px 0 ;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
#elem1 h1{
    color: #fff;
    text-transform: uppercase;
    font-size: 6vw;
    font-weight: 100;
    opacity: .7;
}
#elem2 h1{
    color: #fff;
    text-transform: uppercase;
    font-size: 6vw;
    font-weight: 100;
    opacity: .7;
}
#elem3 h1{
    color: #fff;
    text-transform: uppercase;
    font-size: 6vw;
    font-weight: 100;
    opacity: .7;
}
#elem1 h5{
    color:white;
}
#elem2 h5{
    color:white;
}
#elem3 h5{
    color:white;
}
.elemlast{
    border-bottom: 1px solid #888;
}
#elem1 img{
    position: absolute;
    z-index: 999;
    height: 150%;
    /* opacity: 0; */
    display: none;
    /* transform: translate(-50%,-50%);  */
}
#elem1 img{
    position: absolute;
    z-index: 999;
    height: 150%;
    /* opacity: 0; */
    display: none;
    /* transform: translate(-50%,-50%);  */
}
#elem2 img{
    position: absolute;
    z-index: 999;
    height: 150%;
    /* opacity: 0; */
    display: none;
    /* transform: translate(-50%,-50%);  */
}
#elem3 img{
    position: absolute;
    z-index: 999;
    height: 150%;
    /* opacity: 0; */
    display: none;
    /* transform: translate(-50%,-50%);  */
}
#about{
    width: 100%;
    background-color: #000;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 140px 250px;
    gap: 60px;
}
#about img{
    width: 18vw;
}
#about h4{
    margin-top: 80px;
    
}
#textcontent{
    color: #fff;
    line-height: 1.8;
}
#textcontent h4{
    color: #888;
}
#textcontent p{
    margin-bottom: 30px;
}
#textcontent a{
    color: #fff;
    border: 1px solid #888;
    border-radius: 20px;
    padding: 8px 18px ;
    text-decoration: none;
}
#subscriber{
    width: 100%;
    height: 100%;
    background-color: #000;
    color: #fff;
    padding: 30px 20px;
    text-transform: uppercase;
    line-height: 1.3;
    font-weight: 100;
    font-size: 15px;
}
#subscriber a{
    text-decoration: none;
    color: #fff;
}
#footer{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    background-color: #000;
    padding-top: 120px;
}
#footerleft{
    display: flex;
    gap: 40px;
    color: #fff;
    font-size: 18px;
}
#footeright{
    display: flex;
}
#footerright a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 40px;
    font-size: 14px;
}
#textcontent a:hover{
    background-color: #fff;
    color: #000;
    padding: 6px 16px;
    border-color: #000;
}
/* a:hover{
    border-bottom: 2px solid white;
} */
a{
    position: relative;
}
a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 0%;
    background-color: white;
    transition: all ease .6s;
}
a:hover::after{
    width: 100%;
}
#textcontent a:hover::after{
    width: 0%;
}
